+++
title = 'UV-Belichter (LED) aus Marke Eigenbau'
date = 2025-04-14T08:11:20+02:00
draft = false
toc = true
cover = 'cover.png'
+++


Ist man eine gewisse Zeit lang in der (Elektronik-)DIY-Szene unterwegs, kommt man irgendwann auch um Platinen (gedruckte Leiterplatten/PCBs) nicht herum. Vorteile gegenüber dem manuellen Löten von Schaltungen auf Loch- bzw. Streifenrasterplatinen sind vor allem die einfachere Replizierbarkeit (einmal designed kann man eine Schaltung theoretisch beliebig oft herstellen) und die Möglichkeit, Platz effizienter zu nutzen (eine Platine ist fast immer kleiner als eine gelötete Lochrasterplatine mit der selben Schaltung). Letzendlich wirken Geräte mit Platinen aber auch schlicht professioneller. Sicherlich gibt es noch mehr Vorteile (und natürlich auch Nachteile!), auf deren Auflistung ich hier allerdings aus Gründen der Einfachheit verzichte.

Heutzutage kann man (selbst) kreierte Leiterplattendesigns sehr leicht herstellen lassen, bei einschlägigen Angeboten aus China zahlt man für eine einfache Platine mit 2 Seiten nicht mehr als 5€. Im Preis allerdings nicht mit inbegriffen sind die Versandkosten und die Wartezeit, in der man auf seine Platinen warten muss. Wenn man nicht vorhat, mehrere verschiedene Designs im Jahr anzufertigen, oder nur einmalig eine spezielle Platine braucht, ist mit solchen Angeboten gut bedient. Braucht man allerdings des öfteren Spezialanfertigungen, kann es (auch bei den chinesischen Angeboten) schnell lukrativ erscheinen, sich die Fertigung ins Haus zu holen.  Letztlich macht es auch einfach Spaß und gibt einem zumindest das Gefühl von ein wenig Unabhängigkeit, seine Platinen selbst herzustellen!

Nachdem ich also schon länger von eigens hergestellten Platinen träumte, bin ich nun einen Schritt weiter in die Umsetzung gegangen. Es gibt verschiedene Möglichkeiten, Leiterplatten selbst herzustellen. Die günstigste Methode ist hierbei vermutlich das Belichten eines Platinenrohlings mit photopositiver Beschichtung, und das anschließende Entwickeln und schließlich Ätzen der belichteten Stellen. Das Gerät zum Ätzen selbst zu bauen erschien mir zu heikel, hier entschied ich mich vorerst für ein gebrauchtes [Ätzgerät 1 von pro-ma](https://gie-tec.de/produkt/aetzgeraete-fuer-platinen/), was mit 50€ sehr günstig war. Was man aber sicher selbst bauen kann, ist der **UV-Belichter**. Hier gibt es verschiedene Ansätze, ich möchte hier einfach meinen teilen (siehe z.B. [hier](https://www.all4hardware4u.de/platinenherstellung/belichtung/belichtungsgeraet-mit-uv-leds/) oder auch [hier](http://www.fdm-ware.de/UV-Led/) für die Modelle, bei denen ich Inspiration gefunden habe)!

Jetzt also genug der Vorrede, es folgt das wirklich Wichtige!


## Das Gehäuse {id=the-housing}

Als Gehäuse habe ich einen einfachen Quader aus MDF-Platten mit einem zusätzlichen kleinen Abschnitt vorne gebaut, in dem die 
Steuerelektronik ihren Platz später finden soll.

{{< figure src="housing-raw-finished.jpg" alt="Dieses Bild würde das fertige Gehäuse mit Acrylglasscheibe und einigen losen Bauteilen zeigen." caption="Das fertige Gehäuse mit Acrlyglas-Scheibe" >}}

Damit das UV-Licht an die beschichtete Platine kommen kann, muss die Halterung Transparent sein. Hier tut eine Acrylglas-Scheibe ihre Dienste. Wichtig hierbei: diese **muss** UV-durchlässig ist, was besonders bei Scheiben für den Gartenbereich nicht unbedingt gegeben ist! Baumarkt-Mitarbeiter konnten da in meinem Fall nicht helfen (ist ja auch eine sehr spezielle Anforderung ;), aber dank Internet kann man hier schon mehr ausfindig machen. Manchmal hilft es schon, auf der Webseite des Baumarktes der Wahl nach UV-durchlässigen Acrylglasscheiben nachzusehen.

Diese Scheibe muss zu den LEDs einen gewissen Abstand haben, damit sich das Licht der LEDs gleichmäßig verteilen kann. Hier kann man natürlich einen perfekten Abstand ausrechnen - über den Abstrahlwinkel der und den Abstand zwischen den einzelnen LEDs. Ich habe mich hier allerdings für die einfachere (und manchmal sehr ungenaue) Pi-mal-Daumen-Methode entschieden - die aber funktioniert hat.

{{< figure src="collage-plans.png" alt="Dieses Bild zeigt Skizzen für die einzelnen Seiten des Holzkastens" caption="Pläne des Kastens" >}}


## Die LEDs {id=the-leds}

UV-LEDs bekommt man recht einfach im Elektronik-Versand, ich entschied mich für diesen Eigenbau vorerst für 48 LEDs in 6 Reihen mit je 8 LEDs auf zwei 160x100mm-Lochrasterplatinen (ja, Streifenraster geht auch und wäre einfacher gewesen :). Da UV-LEDs eine Betriebsspannung von etwa 3,0 bis 3,3V haben und ich ein 12V-Netzteil nutzen wollte, braucht man für jede LED einen Widerstand von 470 Ohm, an dem bei 20mA etwa 9V abfallen (für die Berechnung von LED-Vorwiderständen gibt es etliche gute Tutorials im Internet!)

Was die Belichtungszeit betrifft, steht weiter unten im Abschnitt [„Die Praxis - Belichtungszeit“](#exposure-time).

{{< figure src="led-distribution.png" alt="Links: Skizze über die Verteilung der LEDs, Rechts: Blick von oben auf die LEDs" caption="li.: Skizze über die Verteilung der LEDs; re.: Blick von oben auf die LEDs" >}}


## Die Lackierung {id=the-lacquering}

Als Lackierung für den Belichterraum bot sich Chrom-Effekt-Lack an. Also, alles bis auf den Belichtungsraum abgeklebt (und naürlich auch die LEDs!) und mehrmals, den Angaben auf der Sprühdose entsprechend, lackiert, und über Nacht trocknen lassen.

{{< figure src="masked_for_painting.jpg" alt="Bild des zur Lackierung abgeklebten Kastens" caption="Kasten ist abgeklebt, gleich wird lackiert!" >}}

{{< figure src="painted_inside.jpg" alt="Bild des innen fertig lackierten Kastens" caption="Es glänzt!" >}}


## Die Steuerelektronik {id=the-control-unit}

Hier stand ich vor der Wahl: einen einfachen Schalter verbauen, oder eine komplexere Logik mit Timerfunktion? Die Idee des eingebauten Timers wirkte anziehend - endlich mal wieder was Hardwarenahes programmieren. Also: eine Lochrasterplatine (vielleicht die letzte jemals?!) mit Raspberry Pi Pico, Relais, Anschluss für ein LCD-Display und einige Steuerelemente bestückt, mit meinen schon vorhandenen Libraries ein kleines Interface programmiert und fertig war die Elektronik! Um in das Gehäuse eingebaut zu werden, brauchte es noch eine Blende. Alles hierzu findet sich im dazugehörigen [Git-Repository](https://git.privacynerd.de/BlueFox/uv-belichter-software)!

{{< figure src="controller-on-dividing-wall.jpg" alt="Bild der Steuerplatine" caption="Die Steuerplatine" >}}

{{< figure src="front-panel.jpg" alt="Bild der Blende mit LCD-Displays und Steuerelementen im Betrieb" caption="Blende mit LCD-Displays und Steuerelementen im Betrieb" >}}


## Die Praxis - Belichtungszeit {id=exposure-time}

Wie schaut's nun also in der Praxis aus - die entscheidende Frage zum Schluss. Ich möchte dazu sagen, dass es sich hier um meine ersten Erfahrungen mit der manuellen Platinenherstellung handelt. Ich verwendete eine einfache Blinkschaltung (die auch mein erstes vollständig selbst erstelltes Leiterplattendesign war) für die Tests.

{{< figure src="blinky-test-pcb.png" alt="Seite-zu-Seite-Ansicht des gedruckten Schaltkreises und der Ansicht am Computer mit allen Layern" caption="Das Testobjekt..." >}}

Also, meine ersten Erfahrungen mit dem selbstgebautem Belichter waren gemischt. Der erste Versuch mit 3 Minuten Belichtungszeit ging etwas schief. Konkret sah man auch nach 10-20 Minuten im Entwickler auf Raumtemperatur keine Konturen, und auch nach 20-30 Minuten Ätzen passierte nichts. Der zweite Versuch war schon vielversprechender, nach 30 min belichten sah man nach ca. 15 min entwickeln erste Konturen, die dann beim Ätzen auch tatsächlich verschwanden. Nach einigen weiteren Versuchen kam ich schließlich auf die Idee, statt mit einer bedruckten Folie, mit zwei übereinander gelegten zu arbeiten, wodurch viel weniger Licht durch die bedruckten Flächen kommt. Die Ergebnisse wurden schlagartig besser, und nach kurzer Zeit hatte die Leiterplatte zur Funktion des Schaltkreises ausreichende Qualität!

{{< figure src="first-diy-pcbs.jpg" alt="Collage der ersten Herstellungsversuche bis zum ersten funktionstüchtigen Exemplar" caption="...und die Ergebnisse" >}}

Also: Die Belichtungszeit, bei der sich erfolgreiche Ausführungen ergeben, liegt zwischen 40 und 45 Minuten. Das ist zugegebenermaßen eine recht lange Zeit, für meine ersten Versuche allerdings ausreichend und wenn man den Preis fertiger Belichter bedenkt (der gut mal in die Hunderte gehen kann) mehr als akzeptabel (zusammengerechnet hat der Belichter ca. 30-50€ Materialwert - und der Bau hat viel Spaß gemacht!). Für kürzere Belichtungszeiten überlege ich, nachträglich die LED-Anzahl zu erhöhen. Aber das ist eine Geschichte für ein andermal.
